<?php
/**
 * @var $pid
 */

if ( get_post_meta( $pid, 'instruction_box', true ) ) {

	if ( wpj_get_option( 'wpjobster_buyer_instructions_job_enabled' ) == 'yes' && get_post_meta( $pid, 'buyer_instructions', true ) == 'yes' ) {

		echo wpj_apply_filter_to_string( wpautop( strip_tags( get_post_meta( $pid, 'instruction_box', true ) ) ), false, 'joblistings' );

	} else echo '<style>.job-instructions-row-wrapper{display:none;}</style>'; // for page builder

} else echo '<style>.job-instructions-row-wrapper{display:none;}</style>'; // for page builder